Announcement

Collapse
No announcement yet.

Latest php version

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Latest php version

    Scriptcase is using an old php version, namely 5.3.5 with various leaks in it. This is already fixed and patched in the latest 5.3.17
    So my suggestion is to at least put 5.3.17 in the install.
    Now I also want to know whether the deployed files will work without problems on php 5.4.7, this version is the latest version.

  • #2
    Originally posted by rr View Post
    Scriptcase is using an old php version, namely 5.3.5 with various leaks in it. This is already fixed and patched in the latest 5.3.17
    So my suggestion is to at least put 5.3.17 in the install.
    Now I also want to know whether the deployed files will work without problems on php 5.4.7, this version is the latest version.
    AFAIK it does. I haven't run into any problems (yet).
    Albert Drent
    aducom software netherlands
    scriptcase partner, reseller, support and (turn-key) development
    www.scriptcase.eu / www.scriptcase.nl

    Comment

    Working...
    X